query ownerListSorted($sort: [OwnerOrderByInput]) {
    ownerListSorted(sort: $sort) {
        address
        city
        email
        firstName
        id
        lastName
        telephone
    }
}